Subject: We need book,software,prod reviewers, keep after review post - iNet News

From: [email-masked]
Date: Sat, 2 Oct 1999 00:51:50

iNet News Sept 1999 (for reviewers and prospects only)

INet Reviews needs book, software & product reviewers. You may 
request any virtually title or consumer product. Titles are 
shipped directly to you with the freight paid from the publisher 
or manufacturer. You write a brief review and post it to our web 
site. 

For your review starter information kit send an email message 
with the words STARTER 1002ep in the message subject line to  
[email-masked] The starter kit contains complete 
information plus a 70 page list of review products others have 
received.

This message is directed for iNet reviewers and referrals only. 
If you received this message by mistake, reply with the single 
word REMOVE to have your name removed from our email message 
database.